﻿header {
    position: relative;
}

.detail-news {
    position: relative;
    padding-top: 55px;
}

.detail-news-wrap .descript {
    color: #5F5F5F;
    font-family: 'Inter_24pt-SemiBold';
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    text-align: center;
    margin-bottom: 45px;
    padding: 0 120px;
}

.detail-news-wrap {
    margin-bottom: 0;
}

/*Swiper*/
.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
}

.list-slide-top-service {
    /* padding: 0 80px; */
    position: relative;
}

.detail-news-wrap section.p-details {
    margin-top: -110px;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.swiper {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.swiper-slide {
    background-size: cover;
    background-position: center;
    transition: all linear .3s;
}

.mySwiper2 {
    height: 80%;
    width: 100%;
    /* position: relative; */
}

.mySwiperTopS {
    height: 20%;
    box-sizing: border-box;
}

    .mySwiperTopS .swiper-slide {
        height: 100%;
        border-radius: 50%;
    }

    .mySwiperTopS .swiper-slide-thumb-active {
        opacity: 1;
    }

.w-cotent-slide-b {
    transform: translateY(-134px);
    position: relative;
    z-index: 2;
    padding: 0 150px;
}

.list-slide-top-service .swiper-button-next {
    right: 28px;
    line-height: normal;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    width: 45px;
    height: 45px;
    border-radius: 50%;
}

    .list-slide-top-service .swiper-button-next:hover, .list-slide-top-service .swiper-button-prev:hover {
        background: #333;
    }

        .list-slide-top-service .swiper-button-next:hover:after, .list-slide-top-service .swiper-button-prev:hover:after {
            color: #fff;
        }

    .list-slide-top-service .swiper-button-next:after, .list-slide-top-service .swiper-button-prev:after {
        color: #333;
        font-size: 20px;
    }

.list-slide-top-service .swiper-button-prev {
    left: 28px;
    line-height: normal;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 45px;
    height: 45px;
    border-radius: 50%;
}

    .list-slide-top-service .swiper-button-prev:hover, .list-slide-top-service .swiper-button-next:hover {
        color: #333;
    }

.swiper-slide img {
    display: block;
    width: 100%;
    height: 250px;
    object-fit: cover;
    border-radius: 10px;
}

.list-slide-top-service .mySwiperTopS .swiper-slide img {
    border-radius: 50%;
    padding: 12px;
    background: #fff;
    height: 235px;
    position: relative;
    bottom: -63px;
    transition: all linear .3s;
}

.list-slide-top-service .swiper.mySwiper2 .swiper-slide:before {
    content: "";
    position: absolute;
    background: #fff;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    border-radius: 10px;
    z-index: -1;
}

.list-slide-top-service .swiper.mySwiper2 .swiper-slide img {
    height: 519px;
    border-radius: 20px;
    padding: 12px;
    transition: all linear .3s;
}

.list-slide-top-service .mySwiperTopS .swiper-slide {
    transition: all linear .3s;
}

.list-slide-top-service .mySwiperTopS .swiper-slide {
}

    .list-slide-top-service .mySwiperTopS .swiper-slide.swiper-slide-next {
        transform: scale(1.3);
        position: relative;
        z-index: 1;
    }

.list-slide-top-service .swiper.mySwiper2 {
    overflow: hidden;
}

.list-slide-top-service .mySwiperTopS {
    overflow: hidden;
    height: 360px !important;
}

.decor-l-service {
    position: absolute;
    left: 47px;
    top: -37px;
    display: none;
}

    .decor-l-service img {
        width: 45%;
        height: 100%;
    }

.decor-r-service {
    position: absolute;
    right: -72px;
    bottom: 361px;
    width: 20%;
}

    .decor-r-service img {
        width: 100%;
        height: 100%;
    }

.swiper.swiperhomeAblumRoom .swiper-slide a {
    position: relative;
}

    .swiper.swiperhomeAblumRoom .swiper-slide a:hover:before {
        top: 0;
        bottom: 0;
        opacity: 0;
        transition: all 600ms linear;
    }

    .swiper.swiperhomeAblumRoom .swiper-slide a:before {
        content: '';
        background: rgba(var(--villoz-white-rgb, 255, 255, 255), 0.3);
        bottom: 50%;
        content: "";
        left: 0;
        position: absolute;
        right: 0;
        top: 50%;
        opacity: 1;
        z-index: 3;
        pointer-events: none;
        transition: all 600ms linear;
    }

h1.detail-news-title {
    position: relative;
    z-index: 2;
    margin: 0;
    text-align: center;
    color: #7F643F;
    font-family: "TUV Domaine Display";
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 128%;
}

.title-decor-service-child {
    position: relative;
    margin: auto;
    margin-bottom: 15px;
}

.decor-service-img-content {
    position: relative;
    margin-top: 60px;
}

    .decor-service-img-content section.p-details h1, .decor-service-img-content section.p-details h2, .decor-service-img-content section.p-details h3 {
        color: #7F643F;
        font-family: "TUV Domaine Display";
        font-size: 20px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        text-transform: capitalize;
        margin: 12px 0;
    }

    .decor-service-img-content:after {
        content: "";
        position: absolute;
        background: url(/Design/img/lamCocoSpa/b1.png);
        background-size: cover;
        left: 0;
        bottom: 185px;
        width: 100%;
        height: 100%;
        z-index: -1;
        pointer-events: none;
    }

    .decor-service-img-content:before {
        content: "";
        position: absolute;
        background: url(/Design/img/lamCocoSpa/b1.png);
        background-size: cover;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
        z-index: 0;
        pointer-events: none;
    }

.decor-banner-servicee {
    position: absolute;
    left: 0;
    top: -237px;
    z-index: -1;
    width: 100%;
    height: 100%;
}

.list-img-slide-service {
    margin-top: 81px;
    overflow: hidden;
    height: auto;
    display: none;
}

.item-img-slide-service img {
    width: 100%;
    height: 200px;
    border-radius: 86px;
    object-fit: cover;
    overflow: hidden;
    transition: all .3s;
}

.decor-banner-servicee img {
    width: 100%;
    height: 100%;
}

.decor-service-img-content .grid.wide {
    position: relative;
    padding-bottom: 60px;
}

div#ctl00_main_PnPriceChild {
    display: none;
}

.book-service-child a {
    max-width: max-content;
    position: relative;
    z-index: 2;
    margin: auto;
    color: #fff;
    text-align: center;
    font-family: 'BeautiqueDisplay-Bold';
    font-size: 27px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: capitalize;
    transition: all linear .3s;
}

    .book-service-child a:hover {
        color: #333;
    }

.book-service-child {
    margin: auto;
    width: max-content;
}

.item-img-slide-service {
    border-radius: 86px;
    position: relative;
    overflow: hidden;
}

    .item-img-slide-service:hover img {
        transform: scale(1.2);
    }

    .item-img-slide-service a {
        position: relative;
        overflow: hidden;
    }

.item-img-slide-service {
}

    .item-img-slide-service a:before {
        content: "";
        position: absolute;
        width: 95%;
        height: 95%;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        margin: auto;
        border: 1px solid #fff;
        border-radius: 86px;
    }

.book-service-child a:before {
    content: "";
    position: absolute;
    background: url(/Design/img/bunkhoang/Service/title1.png) no-repeat;
    background-size: cover;
    left: -112px;
    right: 0;
    top: -27px;
    width: 355px;
    height: 84px;
    margin: auto;
    z-index: -1;
}
/*End*/

.price-content-service-child {
    position: relative;
    padding-top: 101px;
    padding-bottom: 125px;
    background: url(/Design/img/bunkhoang/Service/dv-spa-bg.jpg) no-repeat;
    background-size: cover;
    margin-top: 20px;
}

    .price-content-service-child:before {
        content: "";
        position: absolute;
        background: rgb(51 51 51 / 70%);
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
    }

.price-item-child {
    display: flex;
    align-items: center;
    font-size: 18px;
    font-family: 'Manrope-Regular';
    padding: 5px 16px;
    transition: all linear .3s;
    border: 1px solid #ffff;
    border-radius: 12px;
    margin: 10px auto;
    width: 75%;
}

.title-price-item {
    width: 41%;
    text-align: center;
}

.costdt {
    flex: 1 1 0;
    text-align: center;
    color: #beef87;
    padding: 5px 0;
}

.price-content-service {
    margin-top: 41px;
    text-align: center;
}

.title-price-item {
    color: #fff;
    padding: 5px 0;
    border-right: 1px solid #fff;
}

    .title-price-item.time-item-child {
        width: 25%;
        /* padding: 5px 40px; */
    }

.costdt {
}

.booking-now-header.booking-price {
    width: 260px;
    margin: auto;
    margin-top: 35px;
}

    .booking-now-header.booking-price a {
        position: relative;
        background: transparent;
        border: unset;
        font-family: 'BeautiqueDisplay-Bold';
        font-size: 21px;
    }

        .booking-now-header.booking-price a:hover {
            color: #333;
        }

        .booking-now-header.booking-price a:before {
            content: "";
            position: absolute;
            background: url(/Design/img/bunkhoang/Service/title1.png) no-repeat;
            background-size: cover;
            left: 0;
            right: 0;
            top: -9px;
            width: 250px;
            height: 59px;
            margin: auto;
            z-index: -1;
        }

.detail-pro-heading .item {
    user-select: none;
    transition: all linear .2s;
    font-size: 26px;
    margin: 0;
    color: #fff;
    text-align: center;
    font-family: 'BeautiqueDisplay-Bold';
    font-style: normal;
    font-weight: 700;
    line-height: 110%;
    text-transform: capitalize;
}

#ctl00_main_nodatascript2 {
    color: #fff;
}

@media(max-width:1023px) {
    .list-slide-top-service {
        padding: 0 5px;
    }

        .list-slide-top-service .swiper.mySwiper2 .swiper-slide img {
            height: 370px;
        }

    .detail-news-wrap .descript {
        padding: 0;
        text-align: justify;
    }

    h1.detail-news-title {
        font-size: 20px;
    }

    .decor-banner-servicee {
        top: -260px;
    }

    .detail-news-wrap .descript {
        font-size: 16px;
    }

    .book-service-child a:before {
        width: 244px;
        height: 58px;
        left: -77px;
        top: -17px;
    }

    .decor-service-img-content .grid.wide {
        padding-bottom: 25px;
    }

    .book-service-child a {
        font-size: 22px;
    }

    .list-img-slide-service {
        display: grid;
        grid-auto-rows: minmax(min-content, max-content);
        grid-template-columns: repeat(2, minmax(0, 1fr));
        column-gap: 27px;
        row-gap: 15px;
        margin-top: 81px;
        padding-bottom: 45px;
        display: none;
    }

    .price-content-service-child {
        padding-top: 45px;
        background-position: bottom;
    }

    .book-service-child {
        margin-top: 55px;
    }

    .decor-service-img-content {
        padding-bottom: 10px;
        margin-top: 35px;
    }

    .title-decor-service-child:before {
        width: 48%;
        height: 77px;
        top: -29px;
    }

    .list-slide-top-service .swiper.mySwiper2 {
        margin-top: 25px;
    }

    .decor-l-service img {
        width: 100%;
        height: auto;
    }

    .decor-l-service {
        width: 18%;
        left: 0;
        top: 0;
        height: 26%;
    }

    .w-cotent-slide-b {
        transform: unset;
        padding: 0;
    }

    .list-slide-top-service .mySwiperTopS .swiper-slide img {
        height: 110px;
        padding: 5px;
    }

    .price-item-child {
        width: 98%;
        font-size: 13px;
    }

    .decor-service-img-content section.p-details {
        text-align: justify;
    }

    .title-price-item {
        width: 39%;
    }

    .item-img-slide-service img {
        width: 100%;
        height: 175px;
    }

    .list-slide-top-service .swiper-button-next {
        line-height: 105px;
    }

    .list-slide-top-service .swiper-button-prev {
        line-height: 105px;
    }

    .decor-r-service {
        width: 25%;
    }
}

@media(max-width:739px) {
    .decor-r-service {
        width: 45%;
    }

    .swiper-slide img {
        display: block;
        width: 100%;
        height: 115px;
    }

    .list-slide-top-service .swiper-button-prev {
        left: 10px;
        width: 35px;
        height: 35px;
    }

    .list-slide-top-service .swiper-button-next {
        right: 10px;
        width: 35px;
        height: 35px;
    }

    .decor-service-img-content section.p-details h1, .decor-service-img-content section.p-details h2, .decor-service-img-content section.p-details h3 {
        color: #7F643F;
        font-family: "TUV Domaine Display";
        font-size: 17px;
        font-style: normal;
        font-weight: 700;
        line-height: 145%;
        text-transform: capitalize;
        margin: 10px 0;
    }

    .decor-l-service {
        width: 39%;
        left: 0;
        top: 266px;
        height: 26%;
    }

    .title-decor-service-child:before {
        width: 100%;
        height: 77px;
        top: -25px;
    }

    h1.detail-news-title {
        font-size: 24px;
    }
}